<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="wiewport" content="width=device-width, initial-scale=1">
        <title>ULAANBAATAR</title>
        <style>
                *{
                    margin: 0;
                    padding: 0;
                    box-sizing: border-box;
                }

                .home_page{
                    width: 100%;
                    height: 100vh;
                }

                .home_page .menu{
                    width: 100%;
                    height: 25vh;
                    background:linear-gradient(100deg, lightgreen  0%, lightblue  100%);
                }

                .home_page .menu .logo{
                    width: 90%;
                    padding: 30px 50px;
                }

                .home_page .menu .logo a{
                    text-transform: uppercase;
                    text-decoration: none;
                    font-size: 3rem;
                    color: white;
                    font-weight: 900;
                }

                .home_page .menu .main_menu{
                    width: 60%;
                    display: flex;
                    justify-content: space-around;
                    align-items: center;
                    margin: auto;
                }

                .home_page .menu .main_menu .menu_list a{
                    padding: 10px;
                    text-decoration: none;
                    color: #fff;
                    font-size: 2rem;
                    font-weight: 900;
                }

                .home_page .menu .main_menu .backhome_button a{
                    background:linear-gradient(90deg,black 0%, white 100%);
                    padding: 12px 20px;
                    border-radius: 10px;
                    color: #fff;
                    font-weight: 900;
                    text-decoration: none;
                    transition: all 0.5s linear;
                }

                .home_page .menu .main_menu .backhome_button a:hover{
                    background:linear-gradient(90deg,white 0%,black 100%);
                }

                .home_page .background-color{
                    width: 100%;
                    height: 100%;
                    background-image: url("https://media2.trover.com/T/54a80b1c26c48d354e00e1c9/fixedw_large_4x.jpg");
                    background-repeat: no-repeat;
                    background-size: cover;
                }

            </style>

    </head>

<body>
    <div class="home_page">
        <div class="menu">
            <div class="logo">
                <a href="#">TMK</a>
            </div>
            <div class="main_menu">
                    <div class="menu_list">
                            <a href="home.html">About MONGOLIA</a>
                        </div>
                <div class="backhome_button">
                    <a href="login.html">Admin Log In</a>
                </div>
            </div>
        </div>
        <div class="background-color">
            <div>
                <div>
                    <h1>
                        Газар зүй
                    </h1>
                </div>
                <h2>
                    Улаанбаатар хот нь Хэнтийн нурууны урд үзүүр болох Баянзүрх, Богд хан, Сонгино хайрхан, Чингэлтэй хайрхан уулсаар зүүн, урд, баруун, хойд талаараа тус тус хүрээлэгдсэн бөгөөд Туул, Сэлбэ голуудын бэлчир хөндийд байрладаг. Дунджаар далайн түвшнээс дээш 1351 м өндөрт оршдог.
                    Нийт 4,704.4 км2 нутагтай.
                </h2>
                <h1>
                    Уур амьсгал
                </h1>
                <h2>
                    Улаанбаатар нь маш өндөр газарт, харьцангуй өндөр өргөрөгт, ямар ч эргээс хэдэн зуун километр зайтай оршдог зэрэг шалтгаанаас болж дэлхийн хамгийн хүйтэн нийслэлд тооцогддог. Жилийн дундаж температур нь -1.3 °C. Богино, дулаан зунтай бөгөөд урт, маш хүйтэн, хуурай өвөлтэй.
Жилийн дундаж хур тунадас нь 242.7 мм, дундаж чийгшилт нь 69%.
Улаанбаатар хотын хаврын улирал нь 5 сарын дунд хүртэл үргэлжлэх бөгөөд дунджаар 5°С, дулаахан өдрүүдтэйгээс гадна сэрүүхэн ч өдрүүдтэй. Мөн гэнэт цасан шуурга ч тавьдаг. Харин зуны улирал нь дунджаар 30°С дулаан, бороотой, зарим тохиолдолд гэнэтийн мөндөр ордог.
Намрын улиралд нарлаг налгар өдрүүд удаанаар үргэлжилдэг бөгөөд дундаж дулаан нь 7°С. Моддын навчис шарлаж, аажмаар хүйтрэн цас аажмаар орж хэлдэг.
Улаанбаатар хотод ихэвчлэн маш хүйтэн өвөл болдог. Дундаж температур нь -25°С хүрдэг. Хэдийгээр өвөлдөө их хүйтэн байх ч үүл багатай нарлаг өдрүүдтэй үе олон байна.
                </h2>
                <h1>
                    Засаг захиргаа
                </h1>
                <h2>
                    Улаанбаатар нь Монгол Улсын Нийслэл бөгөөд Баянзүрх, Баянгол, Сонгинохайрхан, Чингэлтэй, Сүхбаатар, Хан-Уул, Налайх, Багануур, Багахангай гэсэн 9 дүүрэгт хуваагддаг. Дүүрэг бүр нь хороодод хуваагдана. Мөн Налайх, Багануур, Багахангай гэсэн 3 дүүрэг, хотын төвөөс алслагдсан байдаг.
Хотыг 4 жил тутамд хотынхоо нийт иргэдээс сонгогддог Иргэдийн Төлөөлөгчдийн Хурал удирдах бөгөөд Иргэдийн Төлөөлөгчдийн Хурал хотын даргын нэрийг дэвшүүлж Монгол Улсын Ерөнхий сайдад өргөн барьдаг бөгөөд Ерөнхий сайд бүрэн эрхийн хүрээнд хотын даргыг 4 жилийн хугацаатайгаар томилдог. Хотын дарга нь Улаанбаатар хотын нийт газар нутагт Монгол улсын хуулийг хэрэгжүүлдэг бөгөөд ИТХ-даа тайлагнадаг.
                </h2>
                <h1>
                    Хүн амзүй
                </h1>
                <h2>
                    Улаанбаатар хотын хүн ам нь 2014 оны байдлаар[8] 1,324,000 бөгөөд нягтшил нь квадрат километр тутамд 300 хүн. Нийт хотын хүн амын 67%-ийг 35-аас доош насны залуучууд эзэлдэг бөгөөд үүнээс 30% нь 16-аас доош насны хүүхдүүд байна.
                </h2>
            </div>
        </div>
        <div>
        </div>
    </div>
</body>
</html>